* {
    font-family: "Open Sans", Helvetica, "Helvetica Neue", sans-serif;
    box-sizing: border-box;
}

body {
    margin: 0;
}

@media (max-width: 400px) {
    .chatroom {
        width: 100% !important;
        margin: 0 !important;
        right: 0 !important;
        bottom: 0 !important;
        height: 100vh;
    }
}
